qca2-plugin-cyrus-sasl-2.0.3-9-rosa2016.1.x86_64.rpm


Advertisement

Description

qca2-plugin-cyrus-sasl - Cyrus-sasl plugin for QCA

Property Value
Distribution ROSA 2016.1
Repository ROSA Main x86_64
Package filename qca2-plugin-cyrus-sasl-2.0.3-9-rosa2016.1.x86_64.rpm
Package name qca2-plugin-cyrus-sasl
Package version 2.0.3
Package release 9-rosa2016.1
Package architecture x86_64
Package type rpm
Category Development/KDE and Qt
Homepage http://delta.affinix.com/qca
License LGPLv2.1+
Maintainer -
Download size 21.80 KB
Installed size 58.05 KB
This is a plugin to provide cyrus-sasl capability to programs that
utilize the Qt Cryptographic Architecture (QCA).

Alternatives

Package Version Architecture Repository
qca2-plugin-cyrus-sasl-2.0.3-9-rosa2016.1.i586.rpm 2.0.3 i586 ROSA Main
qca2-plugin-cyrus-sasl - - -

Requires

Name Value
libQtCore.so.4()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libqca.so.2()(64bit) -
libsasl2.so.2()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
lib64qca2-plugin-cyrus-sasl == 2.0.3-9:2016.1
libqca-cyrus-sasl.so()(64bit) -
qca2-plugin-cyrus-sasl == 2.0.3-9:2016.1
qca2-plugin-cyrus-sasl-lib64 == 2.0.3-9:2016.1
qca2-sasl == 2.0.3-9:2016.1

Obsoletes

Name Value
qca2-plugin-cyrus-sasl-lib64 < 2.0.0-5

Download

Type URL
Mirror mirror.rosalab.ru
Binary Package qca2-plugin-cyrus-sasl-2.0.3-9-rosa2016.1.x86_64.rpm
Source Package qca2-2.0.3-9.src.rpm

Install Howto

  1. Enable ROSA Main repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install qca2-plugin-cyrus-sasl rpm package:
    # urpmi qca2-plugin-cyrus-sasl

Files

Path
/usr/lib64/qt4/plugins/crypto/libqca-cyrus-sasl.so

Changelog

2017-02-04 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 2.0.3-9
- (f3592f5) MassBuild#1230: Increase release tag

See Also

Package Description
qca2-plugin-gcrypt-2.0.3-9-rosa2016.1.x86_64.rpm Gcrypt plugin for QCA
qca2-plugin-gnupg-2.0.3-9-rosa2016.1.x86_64.rpm GnuPG plugin for QCA
qca2-plugin-logger-2.0.3-9-rosa2016.1.x86_64.rpm Logger plugin for QCA
qca2-plugin-nss-2.0.3-9-rosa2016.1.x86_64.rpm NSS plugin for QCA
qca2-plugin-openssl-2.0.3-9-rosa2016.1.x86_64.rpm OpenSSL plugin for QCA
qca2-plugin-pkcs11-2.0.3-9-rosa2016.1.x86_64.rpm PKCS11 plugin for QCA
qca2-plugin-softstore-2.0.3-9-rosa2016.1.x86_64.rpm Softstore plugin for QCA
qca2-qt5-2.1.1-4-rosa2016.1.x86_64.rpm Straightforward and cross-platform crypto API for Qt5
qca2-qt5-plugin-cyrus-sasl-2.1.1-4-rosa2016.1.x86_64.rpm Cyrus-sasl plugin for QCA
qca2-qt5-plugin-gcrypt-2.1.1-4-rosa2016.1.x86_64.rpm Gcrypt plugin for QCA
qca2-qt5-plugin-gnupg-2.1.1-4-rosa2016.1.x86_64.rpm GnuPG plugin for QCA
qca2-qt5-plugin-logger-2.1.1-4-rosa2016.1.x86_64.rpm Logger plugin for QCA
qca2-qt5-plugin-nss-2.1.1-4-rosa2016.1.x86_64.rpm NSS plugin for QCA
qca2-qt5-plugin-openssl-2.1.1-4-rosa2016.1.x86_64.rpm OpenSSL plugin for QCA
qca2-qt5-plugin-pkcs11-2.1.1-4-rosa2016.1.x86_64.rpm PKCS11 plugin for QCA
Advertisement
Advertisement